.flex_column.av-4fdxhek-0a463379dfa65531734575cad2fac18b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-3salxfg-da08953426993e831ab7e633e575bc1b{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-3salxfg-da08953426993e831ab7e633e575bc1b .hr-inner{
width:100%;
}

.flex_column.av-3fm2qrg-dae5064be7923b6a149409a68ce4b137{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-2tj4ruk-91008962e2e1afb2cff3c734e79df379{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-2tj4ruk-91008962e2e1afb2cff3c734e79df379 .hr-inner{
width:100%;
}

.flex_column.av-2olalgc-04e830b39762b69b9499af570ddc4207{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-wp08m4-2fb612bb00d0aa2b3ac0655563142208{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

